
U++ - Bug #1659

TopWindow::IsFullscreen is not working under GTK

03/15/2017 10:23 PM - Zbigniew Rebacz

Status: Approved Start date: 03/15/2017

Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: CtrlCore Estimated time: 0.00 hour

Target version: Release 2017.2 Spent time: 0.00 hour

Description

http://www.ultimatepp.org/forums/index.php?t=msg&#38;goto=47734&#38;#msg_47734

Patch is attached in the forum message.

History

#1 - 04/22/2017 11:29 AM - Miroslav Fidler

- Status changed from Patch ready to Approved

#2 - 04/22/2017 11:33 AM - Zbigniew Rebacz

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz
